Subject: [Tsvwg] WG adoption of draft-stewart-tsvwg-sctpstrrst

From: Lars Eggert <[email-masked]>
Date: Wed, 8 Apr 2009 18:12:55 +0300

Hi,

during the WG meeting in SF, there was consensus to take on draft- 
stewart-tsvwg-sctpstrrst as a WG item in TSVWG. As always, we'd like  
to confirm this result on the list. If you disagree with this  
consensus decision, please speak up by April 15.

Thanks,
Lars

---

From: Lars Eggert <[email-masked]>
Date: Mon, 27 Apr 2009 16:28:41 -0400

The consensus from SF has been confirmed. Authors, please submit the  
next version of this document as draft-ietf-tsvwg-sctp-strrst-00.

Lars